# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# C:\ci\containers\000015222a8\tmp\build\80754af9\combined_recipe, last modified Fri Dec  4 11:45:39 2020
# ------------------------------------------------

package:
    name: cfn-lint
    version: 0.43.0
source:
    sha256: 58e554b967c6d3ab63885551ebf8381e36a51c1c77a6ee1770e996a627acde80
    url: https://pypi.io/packages/source/c/cfn-lint/cfn-lint-0.43.0.tar.gz
build:
    entry_points:
        - cfn-lint = cfnlint.__main__:main
    number: '0'
    script: C:\ci\cfn-lint_1607094869597\_h_env\python.exe -m pip install . --no-deps
        -vv
    string: py37haa95532_0
requirements:
    host:
        - ca-certificates 2020.10.14 0
        - certifi 2020.11.8 py37haa95532_0
        - openssl 1.1.1h he774522_0
        - pip 20.3 py37haa95532_0
        - python 3.7.9 h60c2a47_0
        - setuptools 50.3.2 py37haa95532_2
        - sqlite 3.33.0 h2a8f88b_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_3
        - wheel 0.36.0 pyhd3eb1b0_0
        - wincertstore 0.2 py37_0
        - zlib 1.2.11 h62dcd97_4
    run:
        - aws-sam-translator >=1.13.0
        - jsonpatch
        - jsonschema >=3,<4
        - networkx
        - python >=3.7,<3.8.0a0
        - pyyaml
        - setuptools
        - six >=1.11,<2
test:
    commands:
        - cfn-lint -h
    imports:
        - cfnlint
    requires:
        - importlib_resources
        - junit-xml
about:
    description: 'Validate CloudFormation yaml/json templates against the

        CloudFormation spec and additional checks. Includes checking

        valid values for resource properties and best practices.

        '
    dev_url: https://github.com/aws-cloudformation/cfn-python-lint
    doc_url: https://github.com/aws-cloudformation/cfn-python-lint/tree/master/docs
    home: https://github.com/aws-cloudformation/cfn-python-lint
    license: MIT No Attribution
    license_family: MIT
    license_file: LICENSE
    summary: CloudFormation Linter
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - hajapy
